
	/*
	{
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	-webkit-filter:grayscale(1);
	filter:grayscale(100%);
	filter: gray; 
	}
	
	*/
	
html {padding:0px;margin:0px;width:100%;height:100%;}
body{padding:0px;margin:0px;width:100%;height:100%;border:0px;font-family:"宋体",arial;background:#f0f0f0;}
form{margin:0px;padding:0px;} 
a{text-decoration:none;color:#000000}


   
.MainDIV{margin:0px auto;padding:0px;width:1000px;overflow:hidden;border:solid 0px #dddddd;background:#ffffff;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;}

.MainDIVSpace{margin:0px auto;padding:0px;width:1000px;overflow:hidden;border:0px;background:#ffffff;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;}


.MainContentLeftDIV {float:left;width:700px;margin:0px 0px 0px 12px;padding:0px 20px 0px 0px;overflow:hidden;border-right:solid 1px #eeeeee;}/*主页及二级页面的左侧DIV样式 */
.MainContentRightDIV{float:left;width:250px;margin:0px 0px 0px  0px;padding:0px 0px 0px  5px;overflow:hidden;border-left :solid 0px #ff0000;}/*主页及二级页面的右侧DIV样式 */



.ClearDIV{margin:0px;padding:0px;overflow:hidden;height:0px;border:0px;background:#ffffff}
.MainMenuFocus{list-style-type:none;float:left;display:inline;font-weight:bold;font-family:"Microsoft YaHei","宋体",arial;margin:0px 0px 0px 0px;text-align:center;height:20px;padding:4px 0px 7px 0px ;overflow:hidden;color:#ffffff;background:#b1afb0;border-left:solid 1px #b1afb0;border-right:solid 0px #b1afb0;}
.MainMenuBlur {list-style-type:none;float:left;display:inline;font-weight:bold;font-family:"Microsoft YaHei","宋体",arial;margin:0px 0px 0px 0px;text-align:center;height:20px;padding:4px 0px 7px 0px ;overflow:hidden;color:#ffffff;background:#605e5f;border-left:solid 1px #ffffff;border-right:solid 0px #716f70;}


.SectionTitleTop{margin:0px 0px 20px 10px;padding-top:20px;border-top:solid 1px #eeeeee;color:#808080;font-size:14px}/*在主页以及二级页面显示的栏目名称样式*/
.BlockContent{margin:20px 0px 10px 0px;padding:0px 0px 0px 0px;}
.BlockTitle{margin:0px 0px 0px 0px;font-size:18px;color:#000000;font-weight:bold;letter-spacing:1px;font-family:"Microsoft YaHei","宋体",simsun,Roboto,Noto,Arial,sans-serif;}/*方块文章显示时的标题样式*/


.BlockInstitutionName{color:#808080;font-size:13px;padding:0px;margin:0px;line-height:21px;font-family:"宋体",arial;}/*方块文章显示时的机构名称样式*/
.BlockInstitutionMEM{color:#808080;font-size:12px;padding:0px;margin:0px;line-height:21px;font-family:"宋体",arial;}/*方块文章显示时的机构简介样式*/
.BlockImage{float:left;border:solid 0px #ff5500;width:80px;height:80px;margin:0px 25px 15px 0px;}/*方块文章显示时的左侧图片样式*/
.BlockAuthoName{color:#000000;font-size:14px;margin:0px;font-weight:bold;padding:0px 0px 0px 0px;line-height:21px;}/*方块文章显示时的作者姓名样式*/
.BlockAuthoShenFen{color:#808080;font-size:14px;margin:0px;padding:0px 0px 0px 0px;line-height:21px;}/*方块文章显示时的作者身份样式*/
.BlockSummary{margin:10px 0px 0px 0px;padding:0px 0px 0px 5px;color:#404040;font-size:16px; line-height:180%;"宋体",arial;}/*方块文章显示时的摘要样式*/
.BlockMore{border-bottom:solid 1px #eeeeee;padding:10px 0px 10px 5px;font-size:13px;}/*方块文章显示时的更多或者全文显示样式*/
.ItemDIV{float:left;width:305px;padding:0px;margin:0px 0px 30px 1px;overflow:hidden;border:solid 0px #ff5500;}/*瀑布流用的样式*/


.ArticalHTMLContent{margin:0px auto;padding:0px 10px 0px 10px;overflow:hidden;font-size:16px;color:#404040;line-height:180%;text-indent:30px;font-family:"宋体",arial;}


/*内容部分翻页样式----Start*/
.PageTurnItemDIV{padding:15px 5px 5px 5px ;margin:0px auto;text-align:center;overflow:hidden;white-space:nowrap;border-top:solid 0px #dddddd;} 



.PageTurnItemTextFocus
{
      padding: 2px 2px 2px 2px;
      margin:0px 0px 0px 15px;
      cursor:pointer;
      text-decoration:none;
      color:#ff0000;
      font-weight:bold;
      border-bottom:solid 1px #0000ff;
      font-size:13px;
}


.PageTurnItemTextBlur
{
      padding: 2px 2px 2px 2px;
      margin:0px 0px 0px 15px;
      cursor:pointer;
      text-decoration:none;
      border-bottom:0px;
      color:#404040;
      font-size:13px;
}
.PageTurnItemTextBlur:hover{color:#ff0000;border-bottom:solid 2px #0000ff;}
/*内容部分翻页样式----END*/
